---
dlinkPrimeDosPrevMIB: 1.3.6.1.4.1.171.15.4
dpDosPrevMIBNotifications: 1.3.6.1.4.1.171.15.4.0
dpDosPrevMIBObjects: 1.3.6.1.4.1.171.15.4.1
dpDosPrevCtrlTable: 1.3.6.1.4.1.171.15.4.1.1
dpDosPrevCtrlEntry: 1.3.6.1.4.1.171.15.4.1.1.1
dpDosPrevCtrlAttackType: 1.3.6.1.4.1.171.15.4.1.1.1.1
dpDosPrevCtrlEnabled: 1.3.6.1.4.1.171.15.4.1.1.1.2
dpDosPrevCtrlActionType: 1.3.6.1.4.1.171.15.4.1.1.1.3
dpDosPrevMIBConformance: 1.3.6.1.4.1.171.15.4.2
dpDosPrevMIBCompliances: 1.3.6.1.4.1.171.15.4.2.1
dpDosPrevMIBGroups: 1.3.6.1.4.1.171.15.4.2.2